    var slider = new Swiper('.slider', {
      pagination: {
        el: '.swiper-pagination',
        clickable: true,
      },
    });
    var markalar = new Swiper('.markalar', {
      slidesPerView:6,
        spaceBetween:20,
      loop: true,
        autoplay: {
            delay: 4000,
        disableOnInteraction: false,
        },
    });
    var urunler = new Swiper('.urunler', {
      slidesPerView:5,
        spaceBetween:20,
      loop: true,
        autoplay: {
            delay: 4000000,
        disableOnInteraction: false,
        },
      autoplayDisableOnInteraction: true,
        navigation: {
            nextEl: '.urunler-ileri',
            prevEl: '.urunler-geri',
        },
    });

$(document).ready(function () {
  $("#popupkapat").click(function () {
          $(".ortu2").trigger("click");
      });
  
  $(".ortu2").click(function () {
          $(".ortu2").hide();
          $(".popup").hide();
    $(".popup").slideUp(300, function(){
      $(".ortu2").slideUp();
    });
      });


  $(".siparisac").click(function(){
    $(".ortu2").slideDown(300, function(){
      $(".popup").slideDown();
    });
      
  });

  $("#formac").click(function(){
    $(".ortu2").slideDown(300, function(){
      $(".popup").slideDown();
    });
      
  });
  
  
});		
  
